name: Layout Builder Styles
description: Apply styles to blocks in Layout Builder.
core_version_requirement: ^8.7.7 || ^9 || ^10 || ^11
type: module
package: Layout Builder
dependencies:
  - drupal:layout_builder
configure: entity.layout_builder_style.collection

# Information added by Drupal.org packaging script on 2024-09-23
version: '2.1.0'
project: 'layout_builder_styles'
datestamp: 1727124684
